/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2017
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FONT OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body,
#main_heading .store_search .field,
#newsletter_signup form .mc-field-group .textbox {
    font-size: 16px;
    font-family: "Open-Sans", Arial, Helvetica, Sans-serif;
}

#menu_main li a:link,
#menu_main li a:visited,
#btns_home a.btn:link .heading,
#btns_home a.btn:visited .heading,
#main_heading h1,
#content h1,
#content h2,
#content h3,
#content h4,
#content .news_articles a.article:link,
#content .news_articles a.article:visited,
#newsletter_signup h1 {
    font-family: "Assistant", Arial, Helvetica, Sans-serif;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header a.logo:link,
#header a.logo:visited {
    width: 256px;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main li a:hover {
    color: #0095da;
}

#menu_main li a.active:link,
#menu_main li a.active:visited {
    color: #0095da;
}

#menu_main li a:link:after,
#menu_main li a:visited:after {
    border-color: #0095da;
}




/*  -------------------------------------------------------------
    BANNER IMAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner_image {
    background-image: url("../images/bg/banner_fallback.jpg");
}

#banner_image-ii {
    background-image: url("../images/bg/banner_overlay.png");
    background-position: left center;
    background-size: auto 100%;
}


/*  BANNER IMAGES - Home
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner_image.home #banner_image-ii {
    background-image: url("../images/bg/banner_overlay_home1.png") no-repeat left center;
    background-size: auto 100%;
    -webkit-box-shadow: inset 0px -10px 0px 0px rgba(0,120,175,1);
    -moz-box-shadow: inset 0px -10px 0px 0px rgba(0,120,175,1);
    box-shadow: inset 0px -10px 0px 0px rgba(0,120,175,1);
}

#banner_image.home h1 {
    top: 45px;
    right: 60px;
    font: 3.125em "Assistant", Arial, Helvetica, Sans-serif;
    line-height: 1.05em;
}

#banner_image.home h1 strong {
    font-size: 1.3em;
    color: #1ed1f7;
}




/*  -------------------------------------------------------------
    HOME BUTTONS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#btns_home a.btn:link,
#btns_home a.btn:visited {
    color: #fff;
    background-color: #00aeff;
}

#btns_home a.btn.hours:link,
#btns_home a.btn.hours:visited {
    background-image: url("../../../images/icons/btns_home_hours_white.png");
}

#btns_home a.btn.stores:link,
#btns_home a.btn.stores:visited {
    background-color: #045d86;
    background-image: url("../../../images/icons/btns_home_stores_white.png");
}

#btns_home a.btn.info:link,
#btns_home a.btn.info:visited {
    background-color: #0095da;
    background-image: url("../../../images/icons/btns_home_info_white.png");
}

#btns_home a.btn:hover,
#btns_home a.btn.stores:hover,
#btns_home a.btn.info:hover {
    background-color: #0078af;
}




/*  -------------------------------------------------------------
    MAIN PAGE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_page-i {
    border-top-color: #0078af;
}

#main_heading h1 {
    color: #1ed1f7;
}


/*  MAIN PAGE - Store Search
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_heading .store_search a.centre_plan:hover {
    color: #1ed1f7;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  PAGE SPECIFIC STYLING - Centre Plan Page
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .centre_plan .stores_list a:link,
#content .centre_plan .stores_list a:visited {
    background: #00aeff;
}

#content .centre_plan .stores_list a:hover {
    background: #0078af;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content a:hover {
    color: #1ed1f7;
}

#content a.btn_general:hover {
    border-color: #1ed1f7;
    background: #1ed1f7;
}




/*  -------------------------------------------------------------
    OTHER DESIGNED SECTIONS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  OTHER DESIGNED SECTIONS - News Articles
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .news_articles a.article:link,
#content .news_articles a.article:visited {
    color: #fff;
    background: #0078af;
}

#content .news_articles a.article:nth-child(even):link,
#content .news_articles a.article:nth-child(even):visited {
    background: #00aeff;
}

#content .news_articles a.article:hover,
#content .news_articles a.article:nth-child(even):hover {
    background: #045d86;
}

#content .news_articles a.article:link .image,
#content .news_articles a.article:visited .image {
    background-color: #00aeff;
    background-image: url("../images/bg/latest_news_fallback.jpg");
}

#content .news_articles a.article:nth-child(even):link .image,
#content .news_articles a.article:nth-child(even):visited .image {
    background-color: #0078af;
}

#content .news_articles a.article:link .image .arrow,
#content .news_articles a.article:visited .image .arrow {
    border-left-color: #0078af;
}

#content .news_articles a.article:hover .image .arrow {
    border-left-color: #045d86;
}

#content .news_articles a.article:nth-child(even):link .image .arrow,
#content .news_articles a.article:nth-child(even):visited .image .arrow {
    border-right-color: #00aeff;
}

#content .news_articles a.article:nth-child(even):hover .image .arrow {
    border-right-color: #045d86;
}


/*  OTHER DESIGNED SECTIONS - Pagination
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .pagination a:link,
#content .pagination a:visited {
    color: #007cb3;
    border-color: #007cb3;
}

#content .pagination a.active:link,
#content .pagination a.active:visited,
#content .pagination a:hover {
    color: #fff;
    background: #007cb3;
}




/*  -------------------------------------------------------------
    STORE CATEGORIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #stores_categories a.category:link,
#content #stores_categories a.category:visited {
    color: #fff;
    background: #0095da;
}

#content #stores_categories a.category:nth-child(2):link,
#content #stores_categories a.category:nth-child(2):visited {
    background: #5bbdea;
}

#content #stores_categories a.category:nth-child(3):link,
#content #stores_categories a.category:nth-child(3):visited {
    background: #00aeff;
}

#content #stores_categories a.category:nth-child(5):link,
#content #stores_categories a.category:nth-child(5):visited {
    background: #5bbdea;
}

#content #stores_categories a.category.active:link,
#content #stores_categories a.category.active:visited,
#content #stores_categories a.category:hover,
#content #stores_categories a.category:nth-child(2):hover,
#content #stores_categories a.category:nth-child(3):hover,
#content #stores_categories a.category:nth-child(5):hover {
    background: #0078af;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  PAGE SPECIFIC STYLING - Contact Page
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contact_location {
    color: #fff;
    background: #0078af;
}




/*  -------------------------------------------------------------
    NEWSLETTER SIGNUP
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#newsletter_signup {
    background-color: #5bbdea;
    background-image: url("../images/bg/newsletter.jpg");
}

#newsletter_signup-i {
    background-image: url("../images/bg/newsletter_overlay.png");
}

#newsletter_signup-iii {
    background: #5bbdea;
}

#newsletter_signup form .btn_submit:hover {
    color: #5bbdea;
}
